@font-face{
font-family:"League Gothic";
font-style:normal;
src:url('http://lanmsngr.sourceforge.net/style/LeagueGothic.otf') format("opentype");
src:url('http://lanmsngr.sourceforge.net/style/LeagueGothic.eot?#iefix') format('embedded-opentype'),
	url('http://lanmsngr.sourceforge.net/style/LeagueGothic.woff') format('woff'),
	url('http://lanmsngr.sourceforge.net/style/LeagueGothic.ttf') format('truetype'),
	url('http://lanmsngr.sourceforge.net/style/LeagueGothic.svg#webfont') format('svg');
}

body {
  background:url(images/bg.gif) repeat-x top #fff;
  padding:0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  margin:0px auto auto auto;
  color:#514c48;
}
a {
  text-decoration:underline;
  color:#D86200;
}
p {
  text-align:justify;
  line-height:15px;
  padding:5px 0 5px 0;
  font-size:12px;
  margin:0px;
}
/*
span {
  color:#FF9900;
}
*/
p.clear {
  clear:both;
}
img.left_img {
  float:left;
  padding:5px 12px 0 0;
}
img.left_img_border {
  float:left;
  margin:5px 12px 0 0;
  border:3px #b1cee0 solid;
}
h1 {
  font-size:18px;
  color:#514c48;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding:10px 0 5px 0;
  margin:0px;
}
h2 {
  font-size:14px;
  color:#514c48;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding:10px 0 5px 0;
  margin:0px;
}
hr {
  color:#efefef;
  background-color:#efefef;
}
#main_container {
  width:677px;
  height:auto;
  margin:auto;
  padding:0px;
  position:relative;
}
.top_illustration {
  position:absolute;
  top:0px;
  left:-90px;
}
#header {
  width:677px;
  height:62px;
  margin:auto;
}
.logo {
  padding:15px 0 0 70px;
}

/*---------------- menu tab----------------------*/
#menu_tab {
  width:677px;
  height:52px;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  background:url(images/menu_bg.gif) no-repeat center;
}

#menu {
  display:block;
  width:480px; 
  margin: auto;
  padding:0px;
  background:none;
}

#menu li {
float: left;
display: block;
font-size: 13px;
line-height:52px;
letter-spacing: .03em;
}

#menu li.divider {
  display:block;
  float:left;
  width:2px;
  height:52px;
  padding:0px ;
  margin:0px;
  background:url(images/divider.gif);
}

#menu li a {
position: relative;
padding: 0px 10px;
display: block;
font-weight: bold;
color: #333;
text-decoration:none;
}

#menu li a:hover, #menu li a.active {
background: #F48B00 url(images/menu_header_bg.gif);
color: white;
}

#menu li ul {
left : -999em;
position : absolute;
background: #f4f4f4;
padding:0px;
}

#menu li ul li { 
float : none; 
line-height:normal;
}

#menu li ul a {
width : 136px;
padding : 8px 10px;
margin:0;
background : #f4f4f4;
border-bottom : 1px solid white;
font-weight : bold;
} 

#menu li ul a:hover {
/*
background: #999;
*/
background: #39B549 url(images/menu_item_bg.png);
color: #white;
}

#menu li:hover ul, #menu li.sfhover ul {
left: auto;
border: 1px solid #39B549;
/*
border-top: 1px solid #FFC50A;
border-left: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
*/
}
  
a.nav:link, a.nav:visited {
  display:block; padding:0px; margin:0;width: auto; margin:0px 14px 0px 14px; text-align:center;
  text-decoration:none; background:none; color:#534848;
}

a.nav_selected:link, a.nav_selected:visited {
  display:block; padding:0px; margin:0;width: auto;margin:0px 14px 0px 14px;text-align:center;
  text-decoration:none; color: #FF6600;
}

a.nav:hover {
  color: #FF6600; text-decoration:none;
}

/*----------------banner_content----------------------*/
#middle_banner{
width:651px;
height:260px;
margin:auto;
padding:20px 0 0 0;
background:url(images/middle_banner_bg.jpg) no-repeat center;
}
.middle_banner_content{
padding:10px 0 0 0;
}
.middle_banner_links{
line-height:20px;
font-size:12px;
color:#FFFFFF;
}
span.middle_banner_title{
display:block;
text-shadow:1px 1px 5px #731A00;
font-size:48px;
line-height:48px;
padding-top:20px;
padding-bottom:10px;
padding-left:10px;
color:#731A00;
font-weight:700;
font-family: 'BellGothicBold', Arial, serif;
}
span.middle_banner_desc{
display:block;
text-shadow:1px 1px 5px #731A00;
font-size:26px;
line-height:26px;
padding-bottom:10px;
padding-left:10px;
color:#731A00;
font-family: 'BellGothicBold', Arial, serif;
}
.social_buttons{
display: block;
padding: 10px 0px 0px 10px;
vertical-align:baseline;
}
.social_buttons .fb_iframe_widget{
top:-2px
}

/*----------------main_page----------------*/
#main_content{
width:auto;
clear:both;
background-color:#FFFFFF;
height:auto;
}
#left_content{
width:375px;
min-height:220px;
float:left;
padding:10px 0 0 20px;
}
#right_content{
width:240px;
float:left;
height:auto;
padding:10px 0 0 20px;
}
#wide_content{
width:635px;
padding:10px 10px 0 20px;
}
.members_login{
width:225px;
height:138px;
padding:10px 0 0 10px;
background:url(images/login_bg.gif) no-repeat center;
}
.login_row{
width:215px;
float:left;
padding:4px 0 4px 0;
text-align:center;
}
label.login{
width:60px;
float:left;
text-align:right;
padding:4px 8px 0 0;
}
input.login_input{
width:120px;
height:16px;
background-color:#FFFFFF;
border:1px #CCCCCC solid;
float:left;
}
a.login_submit{
width:66px;
height:22px;
float:right;
margin:10px;
background:url(images/login_bt.gif) no-repeat center;
display:block;
line-height:22px;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}
#download_button{
width:185px;
height: 53px;
position: relative;
float: left;
margin: 10px;
padding: 10px 3px 3px 3px;
background-color: black;
color: white;
background: #39B549 url(images/dl_button_green.png);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid white;
-webkit-box-shadow: 0 0 10px #222;
-moz-box-shadow: 0 0 10px #222;
box-shadow: 0 0 10px #222;
text-decoration:none;
}
#download_button_x{
height: 53px;
position: relative;
float: left;
margin: 10px;
padding: 15px 15px 15px 5px;
background-color: black;
color: white;
background: #39B549 url(images/dl_button_green.png);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid white;
-webkit-box-shadow: 0 0 10px #222;
-moz-box-shadow: 0 0 10px #222;
box-shadow: 0 0 10px #222;
text-decoration:none;
}
span.download_text{
font-family: 'League Gothic',sans-serif;
font-size: 40px;
line-height: 32px;
letter-spacing: .03em;
padding-bottom: 6px;
display: block;
color:#FFFFFF;
padding-left:10px;
padding-right:10px
}
span.download_details{
font-size:12px;
color:#FFFFFF;
padding-left:10px;
padding-right:10px
}
#projects_box{
width:566px;
height:185px;
margin:auto;
background:url(images/projects_bg.gif) no-repeat center;
}
.projects_navigation{
width:566px;
height:25px;
margin:auto;
padding:10px 0 0 0;
}
.left_nav a{
float:left;
background:url(images/left_arrow.gif) no-repeat left;
padding:0 0 0 30px;
font-size:12px;
color:#3e2510;
text-decoration:none;
}
.right_nav a{
float:right;
background:url(images/right_arrow.gif) no-repeat right;
padding:0 30px 0 0;
font-size:12px;
color:#3e2510;
text-decoration:none;
}
.project_container{
float:left;
padding:10px 20px 0 40px;
}
.project_title{
font-size:12px;
color: #999999;
padding:0 0 5px 0;
}

/*----------------news_page----------------*/
h2.news_header{
color:#FF9900;
font-size: 12px;
font-weight: 600;
clear: both;
}
p.news {
  clear:both;
  border-bottom:1px #CCCCCC dashed;
  font-size:12px;
  margin:5px 0 5px 0;
}
span.news_header{
color:#FF9900;
font-size:12px;
font-weight:600;
clear:both;
}
span.news_date{
font-size:10px;
color:#808080;
}

/*----------------features_page----------------*/
ul.features{
list-style:url(images/bullet.gif);
font-size:12px;
}

/*----------------screenshots_page----------------*/
div.screenshot {
float: left;
margin: 2px;
margin-right: 3em;
text-align: center;
width: 150px;
}
img.screenshot {
border: 1px solid #F48B00;
width: 144px;
height: 90px;
margin: 5px;
float: left;
}

/*-------------downloads_page---------------*/
#dualcolumn{
  display:block;
  text-align:left;
}
#onecolumn {
  float:left;
  width:300px;
  padding-right:20px;
}
#lastcolumn {
  float:left;
  width:300px;
}
span.os {
  display:block;
  padding:2px 0 2px 0;
}
a.os {
  text-decoration:none;
  color:#514c48;
}

/*------contact form------*/
#contact_form{
float:left;
width:300px;
padding:10px 10px 0 30px;
color:#666666;
}
.contact_input{
width:290px;
height:17px;
font-size:10px;
float:left;
background-color:#fff8dc;
border:1px #f0e9cf solid;
}
label.contact_form{
width:200px;
padding:0 0 5px 0;
font-size:12px;
}
.contact_textarea{
width:290px;
height:80px;
font-size:10px;
float:left;
background-color:#fff8dc;
border:1px #f0e9cf solid;
}
input.contact_submit{
float:right;
padding:10px;
}
.cleardiv {
clear:both;
overflow:hidden;
height:4px;
}

/*----footer---------*/
#footer{
width:auto;
clear:both;
padding:15px 10px 10px 10px;
font-size:10px;
text-align:center;
color:#999999;
}
img.footer{
border: 0px;
margin: 0px;
padding: 0px;
}